This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 88939 - esd: .xsession-error
esd: .xsession-error
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: esound (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
: Triaged
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-04-15 12:47 EDT by Gardner
Modified: 2013-03-13 00:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 13:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gardner 2003-04-15 12:47:38 EDT
Description of problem:
esd: Esound sound daemon already running or stale UNIX socket
/tmp/.esd/socket
This socket already exists indicating esd is already running.
Exiting...

Version-Release number of selected component (if applicable):
esound verion 0.2.28

How reproducible:
always

Steps to Reproduce:
1.deleted /tmp/.esd/socket
2.rebooted machine
3.still appears in .xsession-errors afterwards
    
Actual results:


Expected results:


Additional info:
Comment 1 John (J5) Palmieri 2004-08-25 13:46:15 EDT
Closing this bug as it is over a year old.  Please reopen if this is
still a problem.

Note You need to log in before you can comment on or make changes to this bug.